/* =========================================
   BODY
========================================= */

body{

    margin:0;

    font-family:Arial;

    background:#f5f7ff;

    color:#111827;

}


/* =========================================
   HERO
========================================= */

.about-hero{

    text-align:center;

    padding-top:30px;

    padding-bottom:20px;

}



.about-hero h1{

    font-size:40px;

    margin-bottom:8px;

}



.about-hero p{

    font-size:15px;

    color:#64748b;

    margin:0;

}



/* =========================================
   GRID
========================================= */

.about-grid{

    width:92%;

    margin:auto;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:18px;

    margin-bottom:60px;

}

/* =========================================
   Disclaimer container
========================================= */

.about-container{

    width:92%;

    margin:auto;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:18px;

    margin-bottom:60px;

}

/* =========================================
   CARD
========================================= */

.about-card{

    background:white;

    padding:20px;

    border-radius:18px;

    box-shadow:0 6px 18px rgba(0,0,0,0.05);

    transition:0.3s;

}



.about-card:hover{

    transform:translateY(-10px);

    box-shadow:0 20px 40px rgba(37,99,235,0.18);

    border:1px solid rgba(37,99,235,0.20);

}



.about-card h2{

    font-size:22px;

    margin-bottom:10px;

}



.about-card p{

    font-size:14px;

    color:#64748b;

    line-height:1.5;

    margin:0;

}

.about-tag{

    display:inline-block;

    background:#eef2ff;

    color:#2563eb;

    padding:10px 22px;

    border-radius:30px;

    font-size:14px;

    font-weight:700;

    margin-bottom:20px;

}

.blue-text{

    color:#2563eb;

    background:#dbeafe;

    padding:0 10px;

    border-radius:8px;

}

.about-stats{

    display:flex;

    justify-content:center;

    gap:60px;

    margin-top:35px;

}

.about-stats h3{

    margin:0;

    font-size:30px;

    color:#2563eb;

    font-weight:700;

}

.about-stats span{

    color:#64748b;

    font-size:14px;

}

.about-card{

    position:relative;

    overflow:hidden;

}

.about-card::before{

    content:"";

    position:absolute;

    top:0;

    left:0;

    width:100%;

    height:4px;

    background:linear-gradient(
    to right,
    #4f46e5,
    #2563eb);

}

/* =========================================
   ABOUT STATS BAR
========================================= */

.about-stats{

    display:flex;

    justify-content:center;

    gap:50px;

    margin-top:35px;

}

.about-stats h3{

    margin:0;

    font-size:28px;

    color:#2563eb;

}

.about-stats span{

    color:#64748b;

    font-size:14px;

}

